# Copyright (c) Members of the EGEE Collaboration. 2004.
# See http://www.eu-egee.org/partners/ for details on the copyright holders.
# 
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#     http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
Summary: gLite FTS scripts
Name: glite-data-transfer-scripts
Version: @VERSION@
Release: @RELEASE@@RELEASE.SUFFIX@
License: Apache2
Vendor: EGEE
Group: System/Middleware
Prefix: /opt/glite
BuildArch: noarch
BuildRoot: %{_builddir}/%{name}-root
AutoReqProv: no
Requires: python >= 2.3, bash
Source: %{name}-%{version}.tar.gz

%define debug_package %{nil}

%description
Administrative scripts for FTS.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

%install
make prefix=$RPM_BUILD_ROOT/%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%{prefix}/share/glite-data-transfer-scripts/*

