Summary: emi.fts.transfer-scripts
Name: transfer-scripts
Version: 
Release:
License: Apache Software License
Vendor: EMI
Group: System Environment/Libraries
BuildArch: noarch
BuildRoot: %{_builddir}/%{name}-root
AutoReqProv: yes
Source: %{name}-%{version}.tar.gz

%description
emi.fts.transfer-scripts

%prep
 

%setup -c

%build
 

%install
rm -rf %{buildroot}
 mkdir -p %{buildroot}
 make install prefix=%{buildroot}/usr
 find %{buildroot} -name '*.la' -exec rm -rf {} \;
 find %{buildroot} -name '*.pc' -exec sed -i -e "s|%{buildroot}||g" {} \;

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/glite-data-transfer-scripts/
%{_datadir}/glite-data-transfer-scripts/fts-stuck-check.py
%{_datadir}/glite-data-transfer-scripts/fts-stuck-check.pyc
%{_datadir}/glite-data-transfer-scripts/fts-stuck-check.pyo
%{_datadir}/glite-data-transfer-scripts/fts-agent-check.py
%{_datadir}/glite-data-transfer-scripts/fts-agent-check.pyc
%{_datadir}/glite-data-transfer-scripts/fts-agent-check.pyo
%{_datadir}/glite-data-transfer-scripts/fta-agent-restart
%dir %{_datadir}/glite-data-transfer-scripts/cron/
%{_datadir}/glite-data-transfer-scripts/cron/fts-agent-check-cron
%{_datadir}/glite-data-transfer-scripts/cron/fts-stuck-check-cron
%dir %{_datadir}/glite-data-transfer-scripts/plsql/
%{_datadir}/glite-data-transfer-scripts/plsql/dumpData_wUser.sql
%{_datadir}/glite-data-transfer-scripts/plsql/fts_admin_pack_body.sql
%{_datadir}/glite-data-transfer-scripts/plsql/README
%{_datadir}/glite-data-transfer-scripts/plsql/fts_writer_account_pack_body.sql
%{_datadir}/glite-data-transfer-scripts/plsql/fts_writer_account_pack.sql
%{_datadir}/glite-data-transfer-scripts/plsql/fts_admin_pack.sql
%{_datadir}/glite-data-transfer-scripts/plsql/dumpData_rUser.sql
%dir %{_datadir}/glite-data-transfer-scripts/reports/
%{_datadir}/glite-data-transfer-scripts/reports/channel-week-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-currentday-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-30min-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-currenthour-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-15min-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-currentday-file-report.sh
%dir %{_datadir}/glite-data-transfer-scripts/reports/html/
%{_datadir}/glite-data-transfer-scripts/reports/html/report.css
%dir %{_datadir}/glite-data-transfer-scripts/reports/html/images/
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_symbol_big.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_text_big.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_symbol_normal.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_logo_normal.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/fts.ico
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_text_huge.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_logo_big.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_logo_huge.png
%{_datadir}/glite-data-transfer-scripts/reports/html/images/shadow_text_normal.png
%{_datadir}/glite-data-transfer-scripts/reports/html/index.html
%{_datadir}/glite-data-transfer-scripts/reports/html/report.js
%{_datadir}/glite-data-transfer-scripts/reports/channel-day-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-currenthour-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-week-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/test-report-env.sh
%{_datadir}/glite-data-transfer-scripts/reports/report-to-html.xsl
%{_datadir}/glite-data-transfer-scripts/reports/channel-15min-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-hour-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/report-env.sh.template
%{_datadir}/glite-data-transfer-scripts/reports/fts-report.py
%{_datadir}/glite-data-transfer-scripts/reports/fts-report.pyc
%{_datadir}/glite-data-transfer-scripts/reports/fts-report.pyo
%{_datadir}/glite-data-transfer-scripts/reports/channel-day-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-30min-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/channel-hour-file-report.sh
%{_datadir}/glite-data-transfer-scripts/reports/report-common.sh
%dir %{_datadir}/glite-data-transfer-scripts/logrotate/
%{_datadir}/glite-data-transfer-scripts/logrotate/fts-agent-check-cron
%{_datadir}/glite-data-transfer-scripts/logrotate/fts-stuck-check-cron

%changelog
 
